Is checkers-269 support 10.8.2

Hi,

I have launched Checkers-269 version on terminal, I got error like
“Check dependencies
No architectures to compile for (ARCHS=i386, VALID_ARCHS=armv7 armv7s).”

I am using Mountain lion version 10.8.2. Is checkers-269 support on this version??

Thanks in advance

Thanks
Prasanna

Yes, the checker build supports 10.8.2.

Could you provide a bit more information. Do you get this while running scan-build xcodebuild? Are you able to build with just xcodebuild? Looks like this message is produced by Xcode while trying to build your project.

Cheers,
Anna.